# -*- coding: utf-8 -*-

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"

from stocks3.core.factories import transports
from stocks3.core.transport import Transport


class TestTransport(Transport):
    pass

transports.register("stocks3.transports.Test", TestTransport)

